Name:           evas-generic-loaders
Version:        1.7.4
Release:        2%{?dist}
Summary:        Set of generic loaders for Evas
License:        GPLv2+
Group:          System Environment/Libraries
Url:            http://enlightenment.org/
Source:         http://download.enlightenment.org/releases/evas_generic_loaders-%{version}.tar.bz2
Requires:      evas
BuildRequires: libeina-devel >= %version  gstreamer-plugins-base-devel 
BuildRequires: poppler-devel LibRaw-devel librsvg2-devel 
BuildRequires: libspectre-devel zlib-devel

%description
Extra loaders for GPL loaders and unstable libraries.

%prep
%setup -q -n evas_generic_loaders-%{version}

%build
%configure --disable-silent-rules
make %{?_smp_mflags}

%install
%make_install

%files
%doc ChangeLog README COPYING
%_libdir/evas/utils

%changelog
* Sun Dec 30 2012 Rahul Sundaram <sundaram@fedoraproject.org> - 1.7.4-2
- fix directory ownership, configure option and requires as per review

* Fri Dec 28 2012 Rahul Sundaram <sundaram@fedoraproject.org> - 1.7.4-1 
- initial spec
